@charset "utf-8";
input[type="text"]:focus{
	outline: 0;
}
input[type="text"],
input[type="password"],
textarea,
select{
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
*:focus{
	outline: none;
}
/* ----------------------上部コメント---------------------- */
.c-upperComment{
	display: none;
}

/* c-contents .fs-c-heading */
#fs_ProductCategory .c-contents .fs-c-heading{
	margin-bottom: 20px;
}
/* c-imgTxt */
.c-imgTxt{
	--grid-gap-pc: var(--spc-50);
	--grid-gap-sp: 30px;
}
.c-imgTxt__img img{
	aspect-ratio: 3/2;
	object-fit: cover;
}
.c-imgTxt__ttl{
	font-weight: 500;
}
.c-contentsTxt *{
	font-weight: 500;
}
@media screen and (min-width: 768px){
	.c-imgTxt > li{
		display: grid;
		grid-template-columns: 59fr 56fr;
		align-items: center;
		gap: var(--spc-50);
	}
	.c-imgTxt__ttl{
		font-size: var(--fz-20);
		margin-bottom: var(--spc-20);
	}
	.c-contentsTxt *{
		font-size: var(--fz-14);
		line-height: 1.8;
	}
}
@media screen and (max-width: 767px){
	.c-imgTxt__img{
		margin-bottom: 20px;
	}
	.c-imgTxt__ttl{
		text-align: center;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.c-contentsTxt *{
		font-size: 13px;
		line-height: 1.8;
	}
}
/* c-giftSizeGuide */
.c-giftSizeGuide{
	--grid-cols-pc: 3;
	--grid-gap-pc: var(--spc-20);
	--grid-gap-sp: 20px;
}
.c-giftSizeGuide > article{
	display: grid;
	background-color: var(--c-white);
}
.c-giftBag{
	display: grid;
	grid-template-columns: 170fr 157fr;
	align-items: center;
	gap: 20px;
}
.c-giftBag__img img{
	aspect-ratio: 1/1;
	object-fit: cover;
}
.c-giftBag__ttl{
	font-weight: 700;
	border-bottom: 1px solid var(--txt-c-base);
}
.c-giftBag__spec li{
	font-weight: 500;
}
.c-giftBag__spec li::before{
	display: inline-block;
	content: "・";
	padding-inline: 4px;
}
.c-giftable__ttl{
	font-weight: 500;
}
.c-giftable__ttl::before{
	display: inline-block;
	content: "・";
	padding-inline: 4px;
}
.c-giftable__items{
	width: 90%;
	margin-inline: auto;
	--grid-cols-pc: 3;
	--grid-gap-pc: var(--spc-20);
	--grid-cols-sp: 3;
	--grid-gap-sp: 15px;
}
.c-giftable__items li img{
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
}
.c-giftable__items li h4{
	text-align: center;
	margin-top: 3px;
	font-weight: 500;
}
@media screen and (min-width: 768px){
	.c-giftSizeGuide > article{
		padding: var(--spc-20);
		gap: var(--spc-20);
	}
	.c-giftBag__ttl{
		font-size: var(--fz-16);
		padding-bottom: 7px;
		margin-bottom: 10px;
	}
	.c-giftBag__spec li{
		font-size: var(--fz-14);
	}
	.c-giftable__ttl{
		font-size: var(--fz-14);
		margin-bottom: var(--spc-15);
	}
	.c-giftable__items li h4{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px){
	.c-giftSizeGuide > article{
		padding: 20px;
		gap: 20px;
	}
	.c-giftBag__ttl{
		font-size: var(--fz-16);
		padding-bottom: 7px;
		margin-bottom: 10px;
	}
	.c-giftBag__spec li{
		font-size: var(--fz-14);
	}
	.c-giftable__ttl{
		font-size: var(--fz-14);
		margin-bottom: var(--spc-15);
	}
	.c-giftable__items li h4{
		font-size: 10px;
	}
}
/* c-detailBox */
.c-detailBox{
	--grid-gap-pc: var(--spc-40);
	--grid-gap-sp: 20px;
}
.c-detailBox > li{
	background-color: var(--c-white);
}
.c-contentsHeading,
.c-detailBox__ttl{
	font-weight: 500;
}
.c-contentsTxt li{
	position: relative;
}
.c-contentsTxt li::before{
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}
.c-detailBox__img img{
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
}
@media screen and (min-width: 768px){
	.c-contentsTxt+.c-detailBox{
		margin-top: var(--spc-40);
	}
	.c-detailBox > li{
		padding: var(--spc-65) var(--spc-75);
	}
	.c-detailBox > li:has(.c-detailBox__img){
		display: grid;
		grid-template-columns: 190px 1fr;
		gap: var(--spc-50);
		padding: var(--spc-50);
	}
	.c-contentsHeading,
	.c-detailBox__ttl{
		font-size: var(--fz-25);
		margin-bottom: var(--spc-40);
	}
	.c-contentsTxt li{
		padding-left: 13px;
	}
}
@media screen and (max-width: 767px){
	.c-contentsTxt+.c-detailBox{
		margin-top: 20px;
	}
	.c-detailBox > li{
		padding: 30px;
	}
	.c-contentsHeading,
	.c-detailBox__ttl{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.c-contentsTxt li{
		padding-left: 10px;
	}

	.c-detailBox__img._liberty{
		width: 50%;
		margin-inline: auto;
		margin-bottom: 15px;
	}
}
/* c-lead */
.c-lead{
	font-weight: 500;
}
@media screen and (min-width: 768px){
	.c-lead{
		margin-bottom: var(--spc-40);
		font-size: var(--fz-16);
	}
	.c-lead--center{
		text-align: center;
	}
}
@media screen and (max-width: 767px){
	.c-lead{
		margin-bottom: 20px;
		font-size: 14px;
	}
}
/* c-anchor */
.c-anchor {
    display: grid;
}
.c-anchor li {
    max-width: 320px;
    width: 100%;
}
.c-anchor a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--c-white);
    position: relative;
    height: 80px;
    font-size: var(--fz-20);
    font-weight: 500;
    color: var(--color);
    letter-spacing: 0.1em;
}
.c-anchor a::after {
    content: "";
    width: 8px;
    height: 8px;
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(-45deg);
}
.c-anchor--port img {
    width: 60%;
}
@media screen and (min-width: 768px){
	.c-anchor{
    grid-template-columns: repeat(4, 1fr);
	  gap: var(--spc-20);
	}
	.c-anchor a{
		height: 80px;
	}
}
@media screen and (max-width: 767px){
	.c-anchor{
		grid-template-columns: repeat(2,1fr);
	  gap: 10px;
	}
	.c-anchor a{
		height: 60px;
	}
}
/* c-patternHeading */
.c-patternHeading{
	color: var(--color);
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
}
.c-patternHeading::before{
	content: "";
	display: inline-block;
	background: var(--this-pattern-img) no-repeat center center / 100%;
	aspect-ratio: 1/1;
	border-radius: 50%;
}
@media screen and (min-width: 768px){
	.c-patternHeading{
		font-size: var(--fz-22);
		gap: 10px;
		margin-bottom: var(--spc-40);
	}
	.c-patternHeading::before{
		width: 54px;
	}
}
@media screen and (max-width: 767px){
	.c-patternHeading{
		font-size: 18px;
		gap: 8px;
		margin-bottom: 20px;
	}
	.c-patternHeading::before{
		width: 40px;
	}
}
/* bgcolor--white */
.bgcolor--white{
	background-color: var(--c-white);
}
/* g-product--ranking */
.g-product--ranking .fr3-productListStatic{
	counter-reset: original-counter;
}
.g-product--ranking .fr3-item{
	position: relative;
}
.g-product--ranking .fr3-item::before{
	content: ''counter(original-counter);
	counter-increment: original-counter;
	background-color: var(--color);
	color: var(--c-white);
	border-radius: 50%;
	aspect-ratio: 1/1;
	position: absolute;
	font-family: var(--ff-roboto);
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	letter-spacing: 0;
	font-weight: 500;
}
@media screen and (min-width: 768px){
	.g-product--ranking .fr3-item::before{
		width: 30px;
		top: 10px;
		left: 10px;
	}
}
@media screen and (max-width: 767px){
	.g-product--ranking .fr3-item::before{
		width: 25px;
		top: 5px;
		left: 5px;
	}
}

/* ---------------------- 共通 - 商品 ---------------------- */
.fs-c-productList__list__item,
.fs-c-productList__list__item a:visited{
	color: var(--c-dark-600);
	position: relative;
}

/* ----------------------ページ見出し---------------------- */
.c-upper .fs-c-heading{
	font-weight: 700;
	text-align: center;
	width: var(--inner-w);
	max-width: var(--pc-maw);
	margin-inline: auto;
}
@media screen and (min-width: 768px){
	.c-upper .fs-c-heading{
		font-size: var(--fz-30);
		margin-block: var(--spc-40);
	}
}
@media screen and (max-width: 767px){
	.c-upper .fs-c-heading{
		font-size: 20px;
		margin-bottom: 25px;
	}
}
/* ----------------------絞り込み&並び替え---------------------- */
.c-subgroup{
	width: var(--inner-w);
	max-width: var(--pc-maw);
	margin-inline: auto;
	border-bottom: 1px solid var(--c-brown);
}
@media screen and (min-width: 768px){
	.c-subgroup{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: var(--spc-20);
		padding-bottom: 5px;
		margin-bottom: 40px;
	}
	.c-subgroup .groupsortarea{
		flex: 1;
	}
	.c-subgroup .fs-c-sortItems{
		width: fit-content;
	}
}
@media screen and (max-width: 767px){
	.c-subgroup{
		position: relative;
		padding-bottom: 65px;
		margin-bottom: 20px;
	}
}
/* ----------------------絞り込み---------------------- */
.groupsortarea{
	width: var(--inner-w);
	max-width: var(--pc-maw);
	margin-inline: auto;
}
.fs-c-subgroup{
	display: contents;
}
.fs-c-subgroup .fs-c-listControl{
	display: none;
}
.fs-c-subgroupList{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.groupsorttitle{
	font-family: var(--ff-base);
	font-weight: 700;
	letter-spacing: 0.1em;
}
.fs-c-subgroupList__link{
	display: block;
	background-color: var(--c-white);
	color: var(--color);
	padding: 6px 8px;
}
.fs-c-subgroupList__label{
	font-family: var(--ff-base);
	font-weight: 400;
	font-size: 12px;
	color: var(--color);
}
.fs-c-subgroupList__comment{
	display: none;
}
@media screen and (min-width: 768px){
	.groupsortarea{
		display: flex;
		align-items: center;
		gap: 15px;
		margin-block: var(--spc-45) var(--spc-40);
	}
	.groupsorttitle{
		width: fit-content;
		font-size: 16px;
		padding-right: 15px;
		border-right: 1px solid;
		line-height: 1;
	}
	.fs-c-subgroupList{
		flex: 1;
	}
}
@media screen and (max-width: 767px){
	.groupsorttitle{
		text-align: center;
		font-size: 16px;
		margin-bottom: 10px;
	}
}

/* ----------------------並び替え---------------------- */
.fs-c-sortItems__label{
	font-family: var(--ff-base);
	font-weight: 700;
	letter-spacing: 0.1em;
}
.fs-c-sortItems__list__item__label{
	font-family: var(--ff-base);
	font-weight: 400;
}
.fs-c-sortItems__list__item.is-active .fs-c-sortItems__list__item__label{
	border-bottom: 1px solid;
}
@media screen and (min-width: 768px){
	.fs-c-sortItems{
		width: var(--inner-w);
		max-width: var(--pc-maw);
		margin-inline: auto;
		display: flex;
		justify-content: flex-end;
		align-items: baseline;
		line-height: 1;
	}
	.fs-c-sortItems__label{
		width: fit-content;
		font-size: 16px;
		padding-right: 20px;
		border-right: 1px solid;
		margin-right: 20px;
	}
	.fs-c-sortItems__list{
		display: flex;
		width: fit-content;
		gap: 20px;
	}
	.fs-c-sortItems__list__item__label{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px){
	.fs-c-productList__controller{
		position: relative;
		padding-top: 20px;
		margin-top: 20px;
	}
	.fs-c-sortItems{
		width: 150px;
		margin-inline: auto;
		border-radius: 10px;
		background-color: var(--c-white);
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		z-index: 9;
	}
	.fs-c-sortItems__label{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 16px;
		position: relative;
		gap: 12px;
		background-color: var(--c-white);
	}
	.fs-c-sortItems__label::after{
		content: "";
    display: inline-block;
		 --this-mask: var(--data-icon-select-arrow) no-repeat center center / 100%;
		mask: var(--this-mask);
		-webkit-mask: var(--this-mask);
		background-color: var(--theme-c-main);
    aspect-ratio: 1 / 1;
		width: 12px;
		transition: .3s;
		transform: translateY(-1px);
	}
	.fs-c-sortItems__label.is-active::after{
		transform: rotate(180deg);
	}
	.fs-c-sortItems {
		display: grid;
		grid-template-rows: 45px 0fr;
		transition: grid-template-rows 0.3s ease;
	}
	.fs-c-sortItems__list {
		overflow: hidden;
		background-color: var(--c-white);
	}
	.fs-c-sortItems.is-active {
		grid-template-rows: 45px 1fr;
	}
	.fs-c-sortItems__list__item__label{
		display: block;
		font-size: 14px;
		text-align: center;
		width: fit-content;
		margin-inline: auto;
	}
	.fs-c-sortItems__list > *{
		padding: 3px 0px;
	}
	.fs-c-sortItems__list > li:last-child{
		padding-bottom: 10px;
	}

	/* 背景グレー */
	body:has(.hd-all) :is(.fs-c-sortItems__label,.fs-c-sortItems__list){
		background: var(--c-white);
	}
}

/* fs-c-listControl__status */
.fs-c-listControl__status{
	font-family: var(--ff-base);
	font-weight: 400;
	font-size: 15px;
}

/* 下部並び替え */
.fs-c-productList__list+.fs-c-productList__controller{
	margin-inline: auto;
	margin-bottom: var(--sec-spc);
}
.fs-c-productList__list+.fs-c-productList__controller .fs-c-sortItems{
	padding-bottom: 10px;
	border-bottom: 1px solid var(--c-brown);
}
@media screen and (min-width: 768px){
	.fs-c-productList__list+.fs-c-productList__controller{
		margin-top: var(--spc-40);
	}
}
@media screen and (max-width: 767px){
	.fs-c-productList__list+.fs-c-productList__controller .fs-c-sortItems{
		display: none;
	}
}

@media screen and (max-width: 767px){
	.fs-c-productList > .fs-c-productList__controller:first-child{
		position: relative;
		padding-top: 50px;
	}
	.fs-c-productList > .fs-c-productList__controller:first-child .fs-c-sortItems{
		bottom: unset;
		top: 0;
	}
}

/* ----------------------商品一覧---------------------- */
.fs-c-productList__list{
	display: grid;
	width: var(--inner-w);
	max-width: var(--pc-maw);
	margin-inline: auto;
}
.fs-c-productListItem form{
	display: flex;
	flex-direction: column;
	height: 100%;
}
@media screen and (min-width: 768px){
	.fs-c-productList__list{
		grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
		gap: var(--spc-50) var(--spc-20);
	}
}
@media screen and (max-width: 767px){
	.fs-c-productList__list{
		grid-template-columns: repeat(2, 1fr);
		gap: 22px 15px;
	}
}
/* ----------------------カートパーツ(お気に入り）---------------------- */
.fs-c-productListItem__control{
	margin-top: 0 !important;
}
/* 再入荷お知らせ */
.fs-c-button--subscribeToArrivalNotice--list{
	display: none;
}
/* お気に入り */
.fs-c-productListItem__control .fs-c-button--particular{
	-webkit-appearance: none;
	border: none;
	background-color: var(--c-white);
	border-radius: 50%;
	aspect-ratio: 1/1;
	width: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 2;
}
@media screen and (max-width: 767px){
	.fs-c-productListItem__control .fs-c-button--particular{
		width: 23px;
	}
}
.fs-c-productListItem__control .fs-c-button--particular::before{
	content: "";
	display: inline-block;
	--this-mask: var(--data-icon-product-wish) no-repeat center center / 100%;
	mask: var(--this-mask);
	-webkit-mask: var(--this-mask);
	aspect-ratio: 1/1;
	width: 55%;
	background: #E5E5E5;
}
.fs-c-productListItem__control .fs-c-button--removeFromWishList--icon::before{
	background: #F2D4DC;
}
.fs-c-productListItem__control .fs-c-button--particular .fs-c-button__label{
	font-size: 0;
}
.fs-c-productListItem:not(:has(.fs-c-productListItem__image)) .fs-c-productListItem__control{
	display: none;
}
/* 背景グレー */
body:has(.hd-all) .fs-c-productListItem__control .fs-c-button--particular{
	background: var(--c-white);
}
/* 詳細を見る */
.fs-c-productListItem__control .fs-c-button--viewProductDetail{
	display: none !important;
}
/* カートに入れる */
.fs-c-productListItem__control .fs-c-button--addToCart--list{
	display: none;
}
/* ----------------------他の画像を見る---------------------- */
.fs-c-productListItem__viewMoreImageButton{
	display: none;
}
/* ----------------------サムネ---------------------- */
:root{
	--product-image-border-radius: 5px;
}
.fs-c-productListItem__imageContainer{
	position: relative;
}
.fs-c-productListItem__image{
	--this-border-radius: var(--product-image-border-radius);
}
.fs-c-productListItem__image a{
	display: flex !important;
	align-items: center;
	overflow: hidden;
}
.fs-c-productListItem__image__image{
	width: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
	object-fit: cover;
	aspect-ratio: 224/317;
}
@media (hover: hover){
	.fs-c-productListItem__image a:hover{
		opacity: 1;
	}
	.fs-c-productListItem__image__image{
		transition: .3s;
	}
	.fs-c-productListItem__image a:hover .fs-c-productListItem__image__image{
		transform: scale(1.1);
		opacity: 1 !important;
	}
}
/* ----------------------商品マーク---------------------- */
@media screen and (min-width: 768px){
	.fs-c-productListItem .fs-c-productMarks{
		margin-top: 8px;
	}
}
@media screen and (max-width: 767px){
	.fs-c-productListItem .fs-c-productMarks{
		margin-top: 8px;
	}
}
/* メッセージ類 */
.fs-c-productListItem__preorderMessage,
.fs-c-productListItem__salesPeriodNotice{
	border: 1px solid var(--txt-c-base);
	font-size: clamp( 9px, 1vw, 11px);
	text-align: center;
	padding-block: 2px;
	margin-top: 5px;
	letter-spacing: 0.08em;
}
.fs-c-productListItem__salesPeriod{
	border: 1px solid var(--txt-c-base);
}
.fs-c-productListItem__salesPeriod{
	margin-top: 5px;
}
.fs-c-productListItem .fs-c-salesPeriod__date{
	font-size: clamp( 9px, 1vw, 11px);
}
.fs-c-productListItem .fs-c-salesPeriod__date dt{
	text-align: center;
	background-color: var(--bg-c-gray);
	padding-block: 2px;
}
.fs-c-productListItem .fs-c-salesPeriod__date dd{
	display: flex;
	justify-content: center;
	gap: 3px;
	padding-block: 2px;
}
.fs-c-productListItem .fs-c-salesPeriod__date dd *{
	width: fit-content;
	letter-spacing: 0;
	text-align: center;
}
/* 在庫切れ */
.fs-c-productListItem__image a .fs-c-productListItem__outOfStock{
	background-color: var(--c-black-op50);
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--c-white);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* ----------------------ブランド名---------------------- */
.i-gloupBlandName{
	font-size: var(--fz-14);
	margin-top: 5px;
}
.i-gloupBlandName._port{
	color: var(--c-blue-600);
}
.i-gloupBlandName._ham{
	color: var(--c-brown-500);
}
@media screen and (max-width: 767px){
	.i-gloupBlandName{
		font-size: 13px;
	}
}

/* ----------------------商品名---------------------- */
.fs-c-productListItem__productName .fs-c-productName__name{
	display: block;
	font-weight: 400;
	font-family: var(--ff-base);
}
@media screen and (min-width: 768px){
	.fs-c-productListItem__productName{
		margin-top: 4px;
	}
	.fs-c-productListItem__productName .fs-c-productName__name{
		font-size: var(--fz-15);
		line-height: 1.6;
	}
}
@media screen and (max-width: 767px){
	.fs-c-productListItem__productName{
		margin-top: 4px;
	}
	.fs-c-productListItem__productName .fs-c-productName__name{
		font-size: 14px;
	}
}
/* ----------------------商品価格---------------------- */
.fs-c-productListItem .fs-c-productPrices{
	display: flex;
	flex-direction: column;
	justify-content: end;
	flex: 1;
	line-height: 1.2;
	margin-top: 5px;
}
.fs-c-productListItem .fs-c-productPrice{
	display: flex;
	align-items: baseline;
}
.fs-c-productListItem .fs-c-price{
  display: flex;
}
.fs-c-productListItem .fs-c-price__currencyMark{
  font-size: 0;
}
/* .fs-c-productListItem .fs-c-price__currencyMark::after{
  content: "円";
} */
.fs-c-productListItem .fs-c-productPrice__main{
	display: flex;
	align-items: baseline;
}
.fs-c-productListItem .fs-c-productPrice__main__label{
	display: none;
}
.fs-c-productListItem :is(
  .fs-c-productPrice__addon,
  .fs-c-productPrice__main__addon
){
  display: flex;
  align-items: baseline;
}
.fs-c-productListItem .fs-c-productPrice__addon::before{
	content: "(";
}
.fs-c-productListItem .fs-c-productPrice__addon::after{
	content: ")";
}
.fs-c-productListItem .fs-c-productPrice__main__addon::before{
	content: "(";
}
.fs-c-productListItem .fs-c-productPrice__main__addon::after{
	content: ")";
}
.fs-c-productListItem .fs-c-productPrice__main__price::before{
	content: '¥';
}
.fs-c-productListItem__numberOfStock{
	display: none;
}
@media screen and (min-width: 768px){
	.fs-c-productListItem .fs-c-productPrice{
		gap: 4px;
	}
	.fs-c-productListItem .fs-c-productPrice__main{
		gap: 3px;
	}
	.fs-c-productListItem :is(
		.fs-c-productPrice__addon,
		.fs-c-productPrice__main__addon
	){
			font-size: var(--fz-12);
			transform: translateY(-1.5px);
		}
	.fs-c-productListItem .fs-c-price__value{
		font-size: var(--fz-18);
	}
	.fs-c-productListItem .fs-c-productPrice__main__price::before{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px){
  .fs-c-productListItem .fs-c-productPrices{
		margin-top: 4px;
  }
	.fs-c-productListItem .fs-c-productPrice{
		gap: 4px;
	}
	.fs-c-productListItem .fs-c-productPrice__main{
		gap: 3px;
	}
  .fs-c-productListItem .fs-c-price__currencyMark::after{
    font-size: 10px;
  }
	.fs-c-productListItem :is(
		.fs-c-productPrice__addon,
		.fs-c-productPrice__main__addon
	){
			font-size: 10px;
			transform: translateY(-1px);
		}
	.fs-c-productListItem .fs-c-price__value{
		font-size: 16px;
	}
	.fs-c-productListItem .fs-c-productPrice__main__price::before{
		font-size: 12px;
	}
}
/* 通常価格 - fs-c-productPrice--listed */

/* 販売価格 - fs-c-productPrice--selling */

/* 定期 - fs-c-subscriptionPriceTable */
.fs-c-subscriptionPriceTable *{
  line-height: 1;
}
.fs-c-subscriptionPriceTable__row{
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.fs-c-subscriptionPriceTable__label{
  display: none;
}

/* 2重価格ある時装飾 */
.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child{
	position: relative;
  width: fit-content;
}
.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child::before{
	content: "";
	display: inline-block;
	background: var(--txt-c-base);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child+.fs-c-productPrice:last-child *{
	color: var(--txt-c-emphasis);
}
.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
	display: block;
	letter-spacing: 0;
}
@media screen and (min-width: 768px){
  .fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__value{
    font-size: 15px;
  }
  .fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__currencyMark::after{
    font-size: 12px;
  }
	.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 11px;
	}
	.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px){
  .fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__value{
    font-size: 16px;
  }
	.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 10px;
	}
	.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 10px;
	}
	.fs-c-productListItem .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 9px;
	}
}

/* 内部CSS打ち消し */
.fs-c-productListItem .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
	color: var(--txt-c-base);
}

/* ----------------------商品一言説明---------------------- */
.fs-c-productListItem__productDescription{
	display: none;
}

/* ----------------------レビュー表示---------------------- */
.product-review-link-get:has(.ratingcount-0){
	display: none;
}
.fs-c-productListItem .productRating{
	margin-top: 3px;
	display: flex;
	align-items: flex-end;
	align-items: center;
	flex-wrap: wrap;
}

.fs-c-productListItem .fs-c-rating{
	display: flex;
	align-items: center;
}
.fs-c-productListItem .fs-c-rating__value{
	margin-left: 5px;
}
@media screen and (min-width: 768px){
	.fs-c-productListItem .fs-c-reviewStars::before{
		font-size: 17px;
	}
	.fs-c-productListItem .fs-c-rating__value{
		font-size: 14px;
	}
	.fs-c-productListItem .review-amout{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px){
	.fs-c-productListItem .productRating{
		margin-top: 6px;
	}
	.fs-c-productListItem .fs-c-reviewStars::before{
		font-size: 15px;
	}
	.fs-c-productListItem .fs-c-rating__value{
		font-size: 12px;
	}
	.fs-c-productListItem .fs-c-reviewStars{
		font-size: 11px;
	}
	.fs-c-productListItem .review-amout{
		font-size: 11px;
	}
}


/* ----------------------任意商品パーツカスタム---------------------- */
.g-fsProductList{
	overflow: hidden;
}
.g-fsProductList .fs-c-productListCarousel__ctrl{
	display: none;
}
.g-fsProductList .fs-c-productListCarousel__list{
	overflow: visible;
}
[class*="g-fsProductList__arrow"].slick-disabled{
	display: none !important;
	filter: grayscale(80%);
}
[class*="g-fsProductList__arrow"].slick-disabled:hover{
	background-color: var(--c-black);;
	cursor: not-allowed;
}
[class*="g-fsProductList__arrow"].slick-disabled:hover:before{
	background-color: var(--c-black);
}
.g-fsProductList .slick-track{
	display: flex;
}
.g-fsProductList .slick-slide{
	height: auto !important;
}
.g-fsProductList .slick-slide > div{
	height: 100%;
}
.g-fsProductList .fs-c-productListItem{
	height: 100%;
	display: flex !important;
	flex-direction: column;
	position: relative;
}
.g-fsProductList .fs-c-productListItem__imageContainer{
	order: 1;
}
.g-fsProductList .fs-c-productListItem__productName{
	order: 3;
}
.g-fsProductList .fs-c-productMarks{
	order: 2;
}
.g-fsProductList .fs-c-productStock{
	order: 4;
}
.g-fsProductList .fs-c-productListItem__prices{
	order: 5;
}
@media screen and (min-width: 1301px){
	.g-fsProductList__arrow--prev{
		left: 0;
		transform: translateX(-100%);
	}
	.g-fsProductList__arrow--next{
		right: 0;
		transform: translateX(100%) rotate(180deg);
	}
}
@media screen and (min-width: 768px) and (max-width: 1300px){
	.g-fsProductList .fs-c-productListCarousel__list{
		width: 90%;
	}
}
@media screen and (min-width: 768px){
	.g-fsProductList{
		--slick-gap: var(--spc-10);
	}
	.g-fsProductList .slick-slide{
		margin-inline: var(--slick-gap);
	}
	[class*="g-fsProductList__arrow"]{
		top: 35%;
	}
}
@media screen and (max-width: 767px){
	.g-fsProductList .slick-list{
		padding-left: calc((100% - var(--inner-w)) / 2);
	}
	.g-fsProductList .slick-slide{
		--this-width: 140px;
		min-width: var(--this-width);
		max-width: var(--this-width);
		margin-right: 11px;
	}
	[class*="g-fsProductList__arrow"]{
		top: 80px;
	}
	.g-fsProductList__arrow--prev{
		left: 0;
	}
	.g-fsProductList__arrow--next{
		right: 0;
	}
}
/* ランキング */
.g-fsProductList--ranking .slick-track{
	counter-reset: original-counter;
}
.g-fsProductList--ranking .slick-slide{
	position: relative;
}
.g-fsProductList--ranking .slick-slide::before{
	content: ''counter(original-counter);
	counter-increment: original-counter;
	font-weight: 700;
	color: var(--c-white);
	aspect-ratio: 36/47;
	background-color: var(--c-black);
	clip-path: polygon(0% 0%, 100% 0, 100% 100%, 50% 83%, 0% 100%);
	position: absolute;
	top: 0;
	display: flex;
	justify-content: center;
	text-align: center;
	z-index: 2;
}
@media screen and (min-width: 768px){
	.g-fsProductList--ranking .slick-slide::before{
		width: 36px;
		font-size: 24px;
		left: 12px;
	}
}
@media screen and (max-width: 767px){
	.g-fsProductList--ranking .slick-slide::before{
		width: 24px;
		font-size: 13px;
		left: 8px;
		padding-top: 3px;
	}
}

/* カルーセル解除 */
.g-fsProductList :is(
	.fs-c-productListCarousel,
	.fs-c-productListCarousel__list,
	.fs-c-wishlistProduct .fs-c-productListCarousel__list
	){
	display: contents !important;
}
.g-fsProductList .fs-c-productListCarousel__list__itemTrack{
	width: var(--inner-w);
	max-width: var(--pc-maw);
	margin-inline: auto	;
	--grid-cols-pc: 5;
	--grid-gap-pc: var(--spc-20) var(--spc-20);
	--grid-cols-sp: 2;
	--grid-gap-sp: 22px 15px;
}

/* -----------------検索結果----------------- */
.p-searchUpper{
	max-width: 1080px;
}
.p-searchWord{
	max-width: 500px;
	margin: 0 auto 20px;
	background: var(--c-white);
	padding: 20px;
	height: 80px;
}
.p-searchWord .g-search__submit{
	background-size: 25%;
	top: -10px;
}
.p-searchTag{
	margin-bottom: var(--spc-50);
}
.p-searchUpper .g-tag a{
	background: var(--c-white);
	display: block;
	padding: 5px 10px;
	border-radius: 50px;
}
.p-searchUpper .g-cate__list{
	max-width: 800px;
	margin-inline: auto;
	gap: var(--spc-20);
}
@media screen and (max-width: 767px){
	.p-searchUpper .g-cate__name{
		font-size: 12px;
	}
}
@media screen and (min-width: 768px){
	#fs_ProductSearch .c-upper .fs-c-heading{
		margin-block: var(--spc-20);
	}
}
@media screen and (max-width: 767px){
	#fs_ProductSearch .c-upper .fs-c-heading{
		margin-bottom: 15px;
	}
	#fs_ProductSearch .g-cate__list{
		display: flex;
		overflow-x: scroll;
	}
	#fs_ProductSearch .g-cate__list > li{
		width: 75px;
		min-width: 75px;
	}
}

/* seven - 雛形 */
.category-comment_7{
	font-family: var(--ff-zen);
}
.gl-sevenHd{
	font-weight: bold;
	text-align: center;
	margin-bottom: var(--spc-30);
}
.gl-sevenHd span{
	display: block;
}
.gl-sevenHd .en{
	font-size: var(--fz-30);
}
.gl-sevenHd .ja{
	font-size: var(--fz-18);
}

.gl-seven-texts{
	font-size: var(--fz-16);
}
@media screen and (min-width: 768px){
.category-comment_7{
margin-block: var(--spc-40) var(--spc-50);
}

}
@media screen and (max-width: 767px){
	.category-comment_7{
		margin-bottom: 30px;
	}
	.gl-sevenHd .en{
		font-size: 23px;
	}
}

/* -----------------調整用----------------- */
.fs-body-category .c-upper .fs-c-heading{
	font-weight: 500;
	border-bottom: 1px solid var(--color);
	color: var(--color);
	padding-bottom: 5px;
	text-align: left;
}
@media screen and (min-width: 768px){
	.fs-body-category .c-upper .fs-c-heading{
		font-size: var(--fz-23);
	}
}
@media screen and (max-width: 767px){
	.fs-body-category .c-upper .fs-c-heading{
		font-size: 18px;
	}
}